• We've added extra Spam Protection. if you get problem with account registration / registration rejected. please contact us
Jonathan

[JUM] Connected Accounts 2.1.1

No permission to download
Compatible XF 2.x versions
  1. 2.1
Additional Requirements
Minimum PHP version: 7.1
Visible branding
No
Setting up connected accounts providers in XF allows users to easily (quickly) register and log in to your forum.

Providers:
  • Vkontakte
  • Odnoklassniki
  • Reddit
  • Instagram
  • Twitch
  • Yandex
  • Dropbox
  • PayPal
  • Vimeo
  • Tumblr
  • Pinterest
  • Amazon
  • jum-cap-list.png
    jum-cap-list.png
    28.2 KB · Views: 52
Author
Jonathan
Downloads
24
Views
579
First release
Last update
Rating
5.00 star(s) 1 ratings

More resources from Jonathan

Latest updates

  1. [JUM] Connected Accounts 2.1.1

    Refactoring (standards compliance) Minimum PHP version changed to 7.3.+
  2. 2.1.0 patch 3

    Fix lost phrases
  3. 2.1.0 patch 1

    Cosmetic fixes for VK
Top
AdBlock Detected

We get it, advertisements are annoying!

Sure, ad-blocking software does a great job at blocking ads, but it also blocks useful features of our website. For the best site experience please disable your AdBlocker.

I've Disabled AdBlock